SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002802: Spelling error in SIP Proxy - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002802Endian FirewallApplication Level Proxiespublic2010-03-26 19:182010-11-22 12:08
Reporterbaldy 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target VersionFixed in Version2.4.1 
Summary0002802: Spelling error in SIP Proxy
DescriptionIn the SIP proxy the descriptive text reads "The Proxy allow SIP Clients to work behind the firewall."

Allow should be allows.

The Proxy allows SIP Clients to work behind the firewall

Regards,

Klaas-Jan
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-03-26 19:18 baldy New Issue
2010-03-29 10:41 peter-endian Status new => resolved
2010-03-29 10:41 peter-endian Fixed in Version => 2.3.1
2010-03-29 10:41 peter-endian Resolution open => fixed
2010-03-29 10:41 peter-endian Assigned To => peter-endian
2010-11-22 12:08 peter-endian Fixed in Version 2.3.1 => 2.4.1
2010-11-22 12:08 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker